Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

Browser version in The Keep?

I just upgraded to version 2 as I have finally reinvigorated my game group. When I'm trying to link our Obsidian Portal site (which I use for player journals and scheduling) I'm getting a browser not supported error. What version of internal browser is the Keep using? Can we switch it to use Chrome or some other choice? Is there a way around this error? I'm attaching a screenshot of what Obsidian Portal gives me. I am running the latest updated version of Windows 10

Comments

  • The Keep uses an embedded IE as its viewer. Not the browser itself, but the rendering engine that's provided by the OS. There's no way to change that, I'm afraid.

  • Will there ever be any more future updates to the Keep, or is version 2 the end of it?

    If you ever do a version 3, would it be possible to change to Chrome (or rather Chromium) since it is open source?

  • I actually tried to do that in version 2, but couldn't get the chromium browser to be stable enough when embedded. I'm sure I'll try again for the next version.

Leave a Comment